<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1770730284429" />
    <string name="installer_id">98c0df28-b4a7-489a-8d42-e1c1444f7807</string>
</map>
